Subject: [IGSSTATION-1165]: KERG station : data not available
From: "Cardaliaguet Jean-Paul" <[email-masked]>
To: "IGSStation" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 9 Oct 2006 13:50:02 +0200

******************************************************************************
IGS Station Mail          09 Oct 04:50:07 PDT 2006      Message Number 1165
******************************************************************************

Author: Jean Paul CARDALIAGUET
Subject: data not available from KERG station
Due to problems of communication from the receiver ASHTECH, the data are
not available since doy 282 at 0H TU. IPEV team is working on solving
that problem. I apologize for all inconveniences.